高手帮忙!谢谢!

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
cctv
帖子: 14
注册时间: 2006-09-30 19:53
送出感谢: 0
接收感谢: 0
联系:

高手帮忙!谢谢!

#1

帖子 cctv » 2007-01-21 13:58

sudo apt-get install beryl emerald-themes 正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
beryl: 依赖: beryl-core 但是它将不会被安装
依赖: libberylsettings0 但是它将不会被安装
依赖: libberyldecoration0 但是它将不会被安装
依赖: beryl-plugins
依赖: beryl-settings 但是它将不会被安装
依赖: beryl-manager 但是它将不会被安装
emerald-themes: 依赖: emerald (>= 0.1) 但是它将不会被安装
E: 无法安装的软件包
不知是什么原因?(已经更新了)xgl已安好了的!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-01-21 14:09

请使用没有超级牛力的aptitude解决依赖性问题
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
uranusi
帖子: 42
注册时间: 2006-12-06 13:26
送出感谢: 0
接收感谢: 0

#3

帖子 uranusi » 2007-01-21 22:38

请教一下,apt-get --help 里说的那个超级牛力是啥啊?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-01-22 11:11

uranusi 写了:请教一下,apt-get --help 里说的那个超级牛力是啥啊?

代码: 全选

apt-get moo
         (__) 
         (oo) 
   /------\/ 
  / |    ||   
 *  /\---/\ 
    ~~   ~~   
...."Have you mooed today?"...

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “桌面特效”